Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
ArgusSamples::IAppModule Member List

This is the complete list of members for ArgusSamples::IAppModule, including all inherited members.

IAppModule() | ArgusSamples::IAppModule | inline
initialize(Options &options)=0 | ArgusSamples::IAppModule | pure virtual
shutdown()=0 | ArgusSamples::IAppModule | pure virtual
start(Window::IGuiMenuBar *iGuiMenuBar=NULL, Window::IGuiContainer *iGuiContainerConfig=NULL)=0 | ArgusSamples::IAppModule | pure virtual
stop()=0 | ArgusSamples::IAppModule | pure virtual
~IAppModule() | ArgusSamples::IAppModule | inline virtual